a:link {color:#0191ff;}
a:visited {color:#0191ff;}
a:hover {color:#ffa50c;}
a:active {color:#0191ff;}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400; text-indent:24.0px;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Header-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Header-Subhead-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Header-Tel-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 5.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Placeholder-C
{
    font-family:"Tahoma", sans-serif;
}